conf-mpi

Virtual package relying on a mpi system installation
Description

This package can only install if the (open)mpi development files are installed on the system.

Install
Published
17 Jul 2017
Maintainers
Dependencies
Reverse Dependencies